<!DOCTYPE html><html class="en" lang="en" ng-app="app"><head class="ng-non-bindable"><meta charset="utf-8" /><title>ArtStation - Rocky Desert Terrain (Render in Marmoset), Raystani E. Oliveira</title>
<meta name="description" content="I was playing around World Creator 2 and decided to do render a render in marmoset after only painting the terrain with some base colors. The forms are not all great by I think a got a nice result in the lifht departement." />
<meta property="og:url" content="https://www.artstation.com/artwork/gJqn9G" />
<meta property="og:site_name" content="ArtStation" />
<meta property="og:title" content="Rocky Desert Terrain (Render in Marmoset), Raystani E. Oliveira" />
<meta property="og:image" content="https://cdna.artstation.com/p/assets/images/images/018/567/338/large/raystani-oliveira-screenshot003.jpg?1559846670" />
<meta property="og:image:width" content="1920" />
<meta property="og:description" content="I was playing around World Creator 2 and decided to do render a render in marmoset after only painting the terrain with some base colors.
The forms are not all great by I think a got a nice result in the lifht departement." />
<meta property="og:type" content="website" />
<meta property="fb:app_id" content="249255215230397" />
<meta name="twitter:site" content="@artstationhq" />
<meta name="twitter:site_name" content="ArtStation" />
<meta name="twitter:title" content="Rocky Desert Terrain (Render in Marmoset), Raystani E. Oliveira" />
<meta name="twitter:card" content="summary_large_image" />
<meta name="twitter:description" content="I was playing around World Creator 2 and decided to do render a render in marmoset after only painting the terrain with some base colors.
The forms are not all great by I think a got a nice result in the lifht departement." />
<meta name="twitter:image" content="https://cdna.artstation.com/p/assets/images/images/018/567/338/large/raystani-oliveira-screenshot003.jpg?1559846670" />
<meta name="image" content="https://cdna.artstation.com/p/assets/images/images/018/567/338/large/raystani-oliveira-screenshot003.jpg?1559846670" />
<meta name="og_twitter_card" content="summary_large_image" />
<meta name="robots" content="index" />
<meta name="twitter:label1" content="Project" />
<meta name="twitter:data1" content="Rocky Desert Terrain (Render in Marmoset)" />
<meta name="twitter:label2" content="Author" />
<meta name="twitter:data2" content="Raystani E. Oliveira" /><meta content="IE=Edge,chrome=1" http-equiv="X-UA-Compatible" />
<script>window.NREUM||(NREUM={});NREUM.info={"beacon":"bam-cell.nr-data.net","errorBeacon":"bam-cell.nr-data.net","licenseKey":"c7d2c3241e","applicationID":"136863096","transactionName":"e1sMQhQNXApWRBsWRVdeB1USER8VW1lD","queueTime":0,"applicationTime":317,"agent":""}</script>
<script>(window.NREUM||(NREUM={})).init={ajax:{deny_list:["bam-cell.nr-data.net"]}};(window.NREUM||(NREUM={})).loader_config={licenseKey:"c7d2c3241e",applicationID:"136863096"};window.NREUM||(NREUM={}),__nr_require=function(t,e,n){function r(n){if(!e[n]){var i=e[n]={exports:{}};t[n][0].call(i.exports,function(e){var i=t[n][1][e];return r(i||e)},i,i.exports)}return e[n].exports}if("function"==typeof __nr_require)return __nr_require;for(var i=0;i<n.length;i++)r(n[i]);return r}({1:[function(t,e,n){function r(){}function i(t,e,n,r){return function(){return s.recordSupportability("API/"+e+"/called"),o(t+e,[u.now()].concat(c(arguments)),n?null:this,r),n?void 0:this}}var o=t("handle"),a=t(10),c=t(11),f=t("ee").get("tracer"),u=t("loader"),s=t(4),d=NREUM;"undefined"==typeof window.newrelic&&(newrelic=d);var p=["setPageViewName","setCustomAttribute","setErrorHandler","finished","addToTrace","inlineHit","addRelease"],l="api-",v=l+"ixn-";a(p,function(t,e){d[e]=i(l,e,!0,"api")}),d.addPageAction=i(l,"addPageAction",!0),d.setCurrentRouteName=i(l,"routeName",!0),e.exports=newrelic,d.interaction=function(){return(new r).get()};var m=r.prototype={createTracer:function(t,e){var n={},r=this,i="function"==typeof e;return o(v+"tracer",[u.now(),t,n],r),function(){if(f.emit((i?"":"no-")+"fn-start",[u.now(),r,i],n),i)try{return e.apply(this,arguments)}catch(t){throw f.emit("fn-err",[arguments,this,t],n),t}finally{f.emit("fn-end",[u.now()],n)}}}};a("actionText,setName,setAttribute,save,ignore,onEnd,getContext,end,get".split(","),function(t,e){m[e]=i(v,e)}),newrelic.noticeError=function(t,e){"string"==typeof t&&(t=new Error(t)),s.recordSupportability("API/noticeError/called"),o("err",[t,u.now(),!1,e])}},{}],2:[function(t,e,n){function r(t){if(NREUM.init){for(var e=NREUM.init,n=t.split("."),r=0;r<n.length-1;r++)if(e=e[n[r]],"object"!=typeof e)return;return e=e[n[n.length-1]]}}e.exports={getConfiguration:r}},{}],3:[function(t,e,n){var r=!1;try{var i=Object.defineProperty({},"passive",{get:function(){r=!0}});window.addEventListener("testPassive",null,i),window.removeEventListener("testPassive",null,i)}catch(o){}e.exports=function(t){return r?{passive:!0,capture:!!t}:!!t}},{}],4:[function(t,e,n){function r(t,e){var n=[a,t,{name:t},e];return o("storeMetric",n,null,"api"),n}function i(t,e){var n=[c,t,{name:t},e];return o("storeEventMetrics",n,null,"api"),n}var o=t("handle"),a="sm",c="cm";e.exports={constants:{SUPPORTABILITY_METRIC:a,CUSTOM_METRIC:c},recordSupportability:r,recordCustom:i}},{}],5:[function(t,e,n){function r(){return c.exists&&performance.now?Math.round(performance.now()):(o=Math.max((new Date).getTime(),o))-a}function i(){return o}var o=(new Date).getTime(),a=o,c=t(12);e.exports=r,e.exports.offset=a,e.exports.getLastTimestamp=i},{}],6:[function(t,e,n){function r(t){return!(!t||!t.protocol||"file:"===t.protocol)}e.exports=r},{}],7:[function(t,e,n){function r(t,e){var n=t.getEntries();n.forEach(function(t){"first-paint"===t.name?p("timing",["fp",Math.floor(t.startTime)]):"first-contentful-paint"===t.name&&p("timing",["fcp",Math.floor(t.startTime)])})}function i(t,e){var n=t.getEntries();if(n.length>0){var r=n[n.length-1];if(f&&f<r.startTime)return;p("lcp",[r])}}function o(t){t.getEntries().forEach(function(t){t.hadRecentInput||p("cls",[t])})}function a(t){if(t instanceof g&&!y){var e=Math.round(t.timeStamp),n={type:t.type};e<=l.now()?n.fid=l.now()-e:e>l.offset&&e<=Date.now()?(e-=l.offset,n.fid=l.now()-e):e=l.now(),y=!0,p("timing",["fi",e,n])}}function c(t){"hidden"===t&&(f=l.now(),p("pageHide",[f]))}if(!("init"in NREUM&&"page_view_timing"in NREUM.init&&"enabled"in NREUM.init.page_view_timing&&NREUM.init.page_view_timing.enabled===!1)){var f,u,s,d,p=t("handle"),l=t("loader"),v=t(9),m=t(3),g=NREUM.o.EV;if("PerformanceObserver"in window&&"function"==typeof window.PerformanceObserver){u=new PerformanceObserver(r);try{u.observe({entryTypes:["paint"]})}catch(h){}s=new PerformanceObserver(i);try{s.observe({entryTypes:["largest-contentful-paint"]})}catch(h){}d=new PerformanceObserver(o);try{d.observe({type:"layout-shift",buffered:!0})}catch(h){}}if("addEventListener"in document){var y=!1,w=["click","keydown","mousedown","pointerdown","touchstart"];w.forEach(function(t){document.addEventListener(t,a,m(!1))})}v(c)}},{}],8:[function(t,e,n){function r(t,e){if(!i)return!1;if(t!==i)return!1;if(!e)return!0;if(!o)return!1;for(var n=o.split("."),r=e.split("."),a=0;a<r.length;a++)if(r[a]!==n[a])return!1;return!0}var i=null,o=null,a=/Version\/(\S+)\s+Safari/;if(navigator.userAgent){var c=navigator.userAgent,f=c.match(a);f&&c.indexOf("Chrome")===-1&&c.indexOf("Chromium")===-1&&(i="Safari",o=f[1])}e.exports={agent:i,version:o,match:r}},{}],9:[function(t,e,n){function r(t){function e(){t(c&&document[c]?document[c]:document[o]?"hidden":"visible")}"addEventListener"in document&&a&&document.addEventListener(a,e,i(!1))}var i=t(3);e.exports=r;var o,a,c;"undefined"!=typeof document.hidden?(o="hidden",a="visibilitychange",c="visibilityState"):"undefined"!=typeof document.msHidden?(o="msHidden",a="msvisibilitychange"):"undefined"!=typeof document.webkitHidden&&(o="webkitHidden",a="webkitvisibilitychange",c="webkitVisibilityState")},{}],10:[function(t,e,n){function r(t,e){var n=[],r="",o=0;for(r in t)i.call(t,r)&&(n[o]=e(r,t[r]),o+=1);return n}var i=Object.prototype.hasOwnProperty;e.exports=r},{}],11:[function(t,e,n){function r(t,e,n){e||(e=0),"undefined"==typeof n&&(n=t?t.length:0);for(var r=-1,i=n-e||0,o=Array(i<0?0:i);++r<i;)o[r]=t[e+r];return o}e.exports=r},{}],12:[function(t,e,n){e.exports={exists:"undefined"!=typeof window.performance&&window.performance.timing&&"undefined"!=typeof window.performance.timing.navigationStart}},{}],ee:[function(t,e,n){function r(){}function i(t){function e(t){return t&&t instanceof r?t:t?u(t,f,a):a()}function n(n,r,i,o,a){if(a!==!1&&(a=!0),!l.aborted||o){t&&a&&t(n,r,i);for(var c=e(i),f=m(n),u=f.length,s=0;s<u;s++)f[s].apply(c,r);var p=d[w[n]];return p&&p.push([b,n,r,c]),c}}function o(t,e){y[t]=m(t).concat(e)}function v(t,e){var n=y[t];if(n)for(var r=0;r<n.length;r++)n[r]===e&&n.splice(r,1)}function m(t){return y[t]||[]}function g(t){return p[t]=p[t]||i(n)}function h(t,e){l.aborted||s(t,function(t,n){e=e||"feature",w[n]=e,e in d||(d[e]=[])})}var y={},w={},b={on:o,addEventListener:o,removeEventListener:v,emit:n,get:g,listeners:m,context:e,buffer:h,abort:c,aborted:!1};return b}function o(t){return u(t,f,a)}function a(){return new r}function c(){(d.api||d.feature)&&(l.aborted=!0,d=l.backlog={})}var f="nr@context",u=t("gos"),s=t(10),d={},p={},l=e.exports=i();e.exports.getOrSetContext=o,l.backlog=d},{}],gos:[function(t,e,n){function r(t,e,n){if(i.call(t,e))return t[e];var r=n();if(Object.defineProperty&&Object.keys)try{return Object.defineProperty(t,e,{value:r,writable:!0,enumerable:!1}),r}catch(o){}return t[e]=r,r}var i=Object.prototype.hasOwnProperty;e.exports=r},{}],handle:[function(t,e,n){function r(t,e,n,r){i.buffer([t],r),i.emit(t,e,n)}var i=t("ee").get("handle");e.exports=r,r.ee=i},{}],id:[function(t,e,n){function r(t){var e=typeof t;return!t||"object"!==e&&"function"!==e?-1:t===window?0:a(t,o,function(){return i++})}var i=1,o="nr@id",a=t("gos");e.exports=r},{}],loader:[function(t,e,n){function r(){if(!T++){var t=P.info=NREUM.info,e=g.getElementsByTagName("script")[0];if(setTimeout(u.abort,3e4),!(t&&t.licenseKey&&t.applicationID&&e))return u.abort();f(O,function(e,n){t[e]||(t[e]=n)});var n=a();c("mark",["onload",n+P.offset],null,"api"),c("timing",["load",n]);var r=g.createElement("script");0===t.agent.indexOf("http://")||0===t.agent.indexOf("https://")?r.src=t.agent:r.src=v+"://"+t.agent,e.parentNode.insertBefore(r,e)}}function i(){"complete"===g.readyState&&o()}function o(){c("mark",["domContent",a()+P.offset],null,"api")}var a=t(5),c=t("handle"),f=t(10),u=t("ee"),s=t(8),d=t(6),p=t(2),l=t(3),v=p.getConfiguration("ssl")===!1?"http":"https",m=window,g=m.document,h="addEventListener",y="attachEvent",w=m.XMLHttpRequest,b=w&&w.prototype,E=!d(m.location);NREUM.o={ST:setTimeout,SI:m.setImmediate,CT:clearTimeout,XHR:w,REQ:m.Request,EV:m.Event,PR:m.Promise,MO:m.MutationObserver};var x=""+location,O={beacon:"bam.nr-data.net",errorBeacon:"bam.nr-data.net",agent:"js-agent.newrelic.com/nr-1212.min.js"},M=w&&b&&b[h]&&!/CriOS/.test(navigator.userAgent),P=e.exports={offset:a.getLastTimestamp(),now:a,origin:x,features:{},xhrWrappable:M,userAgent:s,disabled:E};if(!E){t(1),t(7),g[h]?(g[h]("DOMContentLoaded",o,l(!1)),m[h]("load",r,l(!1))):(g[y]("onreadystatechange",i),m[y]("onload",r)),c("mark",["firstbyte",a.getLastTimestamp()],null,"api");var T=0}},{}],"wrap-function":[function(t,e,n){function r(t,e){function n(e,n,r,f,u){function nrWrapper(){var o,a,s,p;try{a=this,o=d(arguments),s="function"==typeof r?r(o,a):r||{}}catch(l){i([l,"",[o,a,f],s],t)}c(n+"start",[o,a,f],s,u);try{return p=e.apply(a,o)}catch(v){throw c(n+"err",[o,a,v],s,u),v}finally{c(n+"end",[o,a,p],s,u)}}return a(e)?e:(n||(n=""),nrWrapper[p]=e,o(e,nrWrapper,t),nrWrapper)}function r(t,e,r,i,o){r||(r="");var c,f,u,s="-"===r.charAt(0);for(u=0;u<e.length;u++)f=e[u],c=t[f],a(c)||(t[f]=n(c,s?f+r:r,i,f,o))}function c(n,r,o,a){if(!v||e){var c=v;v=!0;try{t.emit(n,r,o,e,a)}catch(f){i([f,n,r,o],t)}v=c}}return t||(t=s),n.inPlace=r,n.flag=p,n}function i(t,e){e||(e=s);try{e.emit("internal-error",t)}catch(n){}}function o(t,e,n){if(Object.defineProperty&&Object.keys)try{var r=Object.keys(t);return r.forEach(function(n){Object.defineProperty(e,n,{get:function(){return t[n]},set:function(e){return t[n]=e,e}})}),e}catch(o){i([o],n)}for(var a in t)l.call(t,a)&&(e[a]=t[a]);return e}function a(t){return!(t&&t instanceof Function&&t.apply&&!t[p])}function c(t,e){var n=e(t);return n[p]=t,o(t,n,s),n}function f(t,e,n){var r=t[e];t[e]=c(r,n)}function u(){for(var t=arguments.length,e=new Array(t),n=0;n<t;++n)e[n]=arguments[n];return e}var s=t("ee"),d=t(11),p="nr@original",l=Object.prototype.hasOwnProperty,v=!1;e.exports=r,e.exports.wrapFunction=c,e.exports.wrapInPlace=f,e.exports.argsToArray=u},{}]},{},["loader"]);</script><meta content="width=device-width, initial-scale=1.0" name="viewport" /><meta content="#000000" name="theme-color" /><meta content="#000000" name="msapplication-navbutton-color" /><meta content="#000000" name="apple-mobile-web-app-status-bar-style" /><meta name="csrf-param" content="authenticity_token" />
<meta name="csrf-token" content="Yb3YhfT7oEMn1W0W416/oJKvggzzY2XzBm5w6fe0mn7X/VQ4obvcJeuHYl9XQRbAI1s2dslPK4ovusGAvDuWVA==" />

<link rel="apple-touch-icon-precomposed" type="image/png" href="/assets/apple-touch-icon-72x72-precomposed-0821645e6d96dc5fbf8422c2ee2a3898.png" sizes="72x72" /><link rel="apple-touch-icon-precomposed" type="image/png" href="/assets/apple-touch-icon-72x72-precomposed-0821645e6d96dc5fbf8422c2ee2a3898.png" /><link rel="shortcut icon" type="image/x-icon" href="/assets/favicon-e6272a4f1de0bef9f46a785a4daa3ba4.ico" /><link rel="stylesheet" media="all" href="//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,400,300,600,700,800" /><link href="//cdn.artstation.com" rel="preconnect" /><link href="/opensearch.xml" rel="search" title="ArtStation" type="application/opensearchdescription+xml" />
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
  new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
  j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
  'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
  })(window,document,'script','dataLayer','GTM-K7KHHZ8');</script>
<link rel="stylesheet" media="all" href="/assets/application-4d265e1ec90c93043f0f3727fd478271.css" /><script>environment = "production";
window.websocket_host = "https://ws.artstation.com";</script><script>window.api                         = {};
window.api.notifications           = {};
window.api.messaging               = {};
window.api.websockets              = {};
window.api.notifications.enabled   = true;
window.api.messaging.enabled       = true;
window.api.websockets.enabled      = true;
window.api.google_auth_client_id   = "439315463592-150g9t6k7vft6cd71k6s6jqelg9hgr4e.apps.googleusercontent.com";</script><script>window.user_id = null;
window.user_show_adult = false;</script><script>window.upload_config = {
  maxImageSize: 10485760,
  maxMarmosetFileSize: 15728640,
  maxPdfFileSize: 20971520,
  maxPanoFileSize: 10485760,
  maxVideoClipFileSize: 26214400
};</script><script>window.angular_debug_enabled = false;
window.locale = "en";
I18n = {}
I18n.defaultLocale = "en";
I18n.locale = "en";
window.artstation_config = {
  preloaded_feed_comments_count: 5,
  preloaded_challenge_announcement_replies_count: 5
};</script><script src="https://js.stripe.com/v2/"></script><script src="https://js.stripe.com/v3/"></script><script>Stripe.setPublishableKey('pk_live_xKKqbD2WFICHYKJpbif8OLKK');
window.stripe = Stripe('pk_live_xKKqbD2WFICHYKJpbif8OLKK');</script><script src="/assets/libs-4553fbd10f9488327760937786f0205f.js"></script><script src="/assets/application-9421e9fee63c7a3671a8e0fa1e8851c4.js"></script><script src="/assets/community-d42b71bd7848aef8287af12a7684a262.js"></script><meta content="app-id=924645286" name="apple-itunes-app" /><meta content="app-id=com.ballistiq.artstation" name="google-play-app" /><base href="/" />

<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
  new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
  j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
  'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
  })(window,document,'script','dataLayer','GTM-K7KHHZ8');</script>

</head><body class="{{$root.bodyClass}} {{$root.additionalBodyClasses}}">

<noscript>
  <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-K7KHHZ8" height="0" width="0" style="display:none;visibility:hidden"></iframe>
</noscript>

<script type="text/javascript">
  window.dataLayer = window.dataLayer || [];
  gtag = function(){ dataLayer.push(arguments); }
  gtag('js', new Date());
</script>
<div id="fb-root"></div><div id="top"></div><div class="wrapper"><div id="website_navigation_container">
<link href="/assets/layout/signed_out_index.6dfc95239aa46a0449b8.css" rel="stylesheet" id="layout_styles" /><div id="main_nav_container"><div class="bar-pro-increase active-version v1 js-discount-banner"><a class="bar-pro-increase-link" data-js-href="discountPath" target="_self"><span class="text" data-js-inner-html="discountText">Marketplace Spring Fling Sale</span><span class="button" data-js-inner-html="discountBtnText">Shop Now</span></a><div class="bar-pro-increase-close js-close-discount-bar far fa-lg fa-times"></div></div><nav class="main-menu ng-non-bindable" id="main-nav" role="navigation"><ul class="menu-level menu-level-1 bs-list-unstyled"><li class="bs-d-sm-none"><button class="collapsed main-menu-hamburger" type="button" data-toggle="collapseMenu" data-target="#main-menu-nav"><div class="line"></div><div class="line"></div><div class="line"></div><div class="line-fake"></div></button></li><li class="main-menu-logo"><a class="navigation-logo" href="/" target="_self"></a></li><li class="main-menu-search bs-flex-grow-1 bs-d-none bs-d-sm-flex"><form class="search autocomplete" id="autocomplete" role="search"><i class="far fa-search main-menu-search-icon"></i><input class="autocomplete-input main-menu-search-input" placeholder="Search" type="search" /><div class="autocomplete-dropdown"></div></form></li><li class="main-menu-bar-item bs-d-none bs-d-sm-flex"><a class="main-menu-bar-link" href="/marketplace/cart" target="_self" data-cart-link="true"><i class="far fa-shopping-cart fa-lg"></i><span class="bs-badge badge-cart-items hidden" data-cart-counter="true">0</span></a></li><li class="main-menu-bar-item dropdown bs-d-none bs-d-sm-flex hidden js-currency-dropdown"><button class="main-menu-bar-link dropdown-toggle" type="button" data-toggle="dropdownMenu"><span class="js-current-currency">USD, $</span><i class="far fa-fw fa-chevron-down fa-pad-left animate animate-rotate"></i></button><div class="main-menu-dropdown"><ul class="bs-list-unstyled"><li class="main-menu-dropdown-item"><button class="main-menu-dropdown-link" data-js-set-currency="usd" type="button"><span class="far fa-dollar-sign fa-pad-right-x2"></span><span>USD</span></button></li><li class="main-menu-dropdown-item"><button class="main-menu-dropdown-link" data-js-set-currency="cad" type="button"><span class="far fa-dollar-sign fa-pad-right-x2"></span><span>CAD</span></button></li><li class="main-menu-dropdown-item"><button class="main-menu-dropdown-link" data-js-set-currency="eur" type="button"><span class="far fa-euro-sign fa-pad-right-x2"></span><span>EUR</span></button></li><li class="main-menu-dropdown-item"><button class="main-menu-dropdown-link" data-js-set-currency="gbp" type="button"><span class="far fa-pound-sign fa-pad-right-x2"></span><span>GBP</span></button></li></ul></div></li><li class="main-menu-bar-item bs-d-none bs-d-sm-flex"><a class="main-menu-bar-link" href="/registration/signup" data-open="modal" data-target="#signup-modal" target="_self"><i class="far fa-pen-square fa-lg fa-pad-right"></i><span>Sign up</span></a></li><li class="main-menu-bar-item"><a class="main-menu-bar-link justify-content-end" href="/users/sign_in" data-open="modal" data-target="#login-modal" target="_self"><span class="bs-btn bs-btn-primary"><i class="far fa-sign-in text-white"></i><span class="fa-pad-left">Sign In</span></span></a><div id="google_onetap_container"></div></li><li class="main-menu-bar-item dropdown bs-d-none bs-d-sm-flex"><button class="main-menu-bar-link dropdown-toggle" type="button" data-toggle="dropdownMenu"><i class="far fa-ellipsis-v fa-lg animate animate-scale"></i></button><div class="main-menu-dropdown"><ul class="bs-list-unstyled"><li class="main-menu-dropdown-item"><a class="main-menu-dropdown-link" href="/about" target="_self"><i class="fab fa-artstation fa-fw fa-pad-right"></i><span>About ArtStation</span></a></li><li class="main-menu-dropdown-item"><a class="main-menu-dropdown-link" href="/about/company" target="_self"><i class="far fa-building fa-fw fa-pad-right"></i><span>About Company</span></a></li><li class="main-menu-dropdown-item"><a class="main-menu-dropdown-link" href="/about/marketing-services" target="_self"><i class="far fa-star fa-fw fa-pad-right"></i><span>Marketing Services</span></a></li><li class="main-menu-dropdown-divider"></li><li class="main-menu-dropdown-item"><a class="main-menu-dropdown-link" href="https://help.artstation.com" target="_blank"><i class="far fa-question fa-fw fa-pad-right"></i><span>Help</span></a></li><li class="main-menu-dropdown-divider"></li><li class="main-menu-dropdown-item"><a class="main-menu-dropdown-link" href="https://mt.artstation.com/subscription/q8BISXhn" target="_blank"><i class="far fa-envelope fa-fw fa-pad-right"></i><span>Newsletter</span></a></li><li class="main-menu-dropdown-item"><a class="main-menu-dropdown-link" href="https://www.facebook.com/artstationhq" target="_blank"><i class="fab fa-facebook-f fa-fw fa-pad-right"></i><span>Facebook</span></a></li><li class="main-menu-dropdown-item"><a class="main-menu-dropdown-link" href="https://www.instagram.com/artstationhq" target="_blank"><i class="fab fa-instagram fa-fw fa-pad-right"></i><span>Instagram</span></a></li><li class="main-menu-dropdown-item"><a class="main-menu-dropdown-link" href="https://twitter.com/ArtStationHQ" target="_blank"><i class="fab fa-twitter fa-fw fa-pad-right"></i><span>Twitter</span></a></li><li class="main-menu-dropdown-divider"></li><li class="main-menu-dropdown-item"><a class="main-menu-dropdown-link" href="/tos" target="_self"><i class="far fa-gavel fa-fw fa-pad-right"></i><span>Terms of Service</span></a></li><li class="main-menu-dropdown-item"><a class="main-menu-dropdown-link" href="/privacy" target="_self"><i class="far fa-lock fa-fw fa-pad-right"></i><span>Privacy Policy</span></a></li></ul></div></li></ul><div class="menu-level-2-wrap menu-collapse" id="main-menu-nav"><div class="main-dropdown-backdrop"></div><div class="main-menu-sm-bar bs-d-flex bs-d-sm-none"><a class="main-menu-mobile-button" href="/search" target="_self"><i class="far fa-search fa-lg"></i></a><a class="main-menu-mobile-button" href="/marketplace/cart" target="_self" data-cart-link="true"><i class="far fa-shopping-cart fa-lg"></i><span class="bs-badge badge-cart-items hidden" data-cart-counter="true">0</span></a><a class="main-menu-mobile-button signup text-uppercase font-weight-medium" href="/registration/signup" target="_self"><i class="far fa-pen-square fa-lg fa-pad-right"></i><span>Sign up</span></a></div><ul class="menu-level menu-level-2 ps-main-menu bs-list-unstyled"><li class="main-menu-item"><a class="main-menu-link" href="/about" target="_self" data-menu-group="about"><i class="fab fa-artstation fa-fw fa-pad-right"></i><span>About</span></a></li><li class="main-menu-item"><a class="main-menu-link" href="/subscribe" target="_self" data-menu-group="subscriptions"><i class="far fa-arrow-circle-up fa-fw fa-pad-right"></i><span>Subscriptions</span></a></li><li class="main-menu-item"><a class="main-menu-link" href="/learning" target="_self" data-menu-group="learning"><i class="far fa-graduation-cap fa-fw fa-pad-right"></i><span>Learning</span><span class="badge-new">FREE</span></a></li><li class="main-menu-item"><a class="main-menu-link" href="/marketplace/game-dev" target="_self" data-menu-group="marketplace"><i class="far fa-cube fa-fw fa-pad-right"></i><span>Marketplace</span><span class="badge-new js-active-marketplace-sale hidden">Sale</span></a></li><li class="main-menu-item"><a class="main-menu-link" href="/prints" target="_self" data-menu-group="prints"><i class="far icomoon icon-prints fa-fw fa-pad-right"></i><span>Prints</span><span class="badge-new js-active-prints-sale hidden">Sale</span></a></li><li class="main-menu-item"><a class="main-menu-link" href="/studios" target="_self" data-menu-group="studios"><i class="far fa-users fa-fw fa-pad-right"></i><span>Studios</span></a></li><li class="main-menu-item"><a class="main-menu-link" href="/jobs" target="_self" data-menu-group="jobs"><i class="far fa-briefcase fa-fw fa-pad-right"></i><span>Jobs</span></a></li><li class="main-menu-item"><a class="main-menu-link" href="/blogs" target="_self" data-menu-group="blogs"><i class="far fa-book fa-fw fa-pad-right"></i><span>Blogs</span></a></li><li class="main-menu-item"><a class="main-menu-link" href="/contests" target="_self" data-menu-group="challenges"><i class="far fa-trophy fa-fw fa-pad-right"></i><span>Challenges</span></a></li><li class="main-menu-item"><a class="main-menu-link" href="https://magazine.artstation.com"><i class="far fa-newspaper fa-fw fa-pad-right"></i><span>Magazine</span></a></li><li class="main-menu-item"><a class="main-menu-link" href="https://www.artstationmedia.com"><i class="far fa-books fa-fw fa-pad-right"></i><span>Books</span></a></li><li class="main-menu-item"><a class="main-menu-link" href="/podcast" target="_self" data-menu-group="podcast"><i class="far fa-microphone fa-fw fa-pad-right"></i><span>Podcast</span></a></li><li class="main-menu-item"><a class="main-menu-link" href="/guides" target="_self" data-menu-group="guides"><i class="far fa-book-reader fa-fw fa-pad-right"></i><span>Guides</span></a></li><li class="main-menu-item bs-d-sm-none dropdown dropdown-more"><button class="main-menu-link dropdown-toggle" type="button" data-toggle="dropdownMenu"><span>More</span><i class="far fa-chevron-down fa-fw fa-pad-left text-primary animate animate-rotate"></i></button><div class="dropdown-more-list"><ul class="bs-list-unstyled"><li class="main-menu-dropdown-item"><a class="main-menu-dropdown-link" href="/about" target="_self"><i class="fab fa-artstation fa-fw fa-pad-right"></i><span>About ArtStation</span></a></li><li class="main-menu-dropdown-item"><a class="main-menu-dropdown-link" href="/about/company" target="_self"><i class="far fa-building fa-fw fa-pad-right"></i><span>About Company</span></a></li><li class="main-menu-dropdown-item"><a class="main-menu-dropdown-link" href="/about/marketing-services" target="_self"><i class="far fa-star fa-fw fa-pad-right"></i><span>Marketing Services</span></a></li><li class="main-menu-dropdown-divider"></li><li class="main-menu-dropdown-item"><a class="main-menu-dropdown-link" href="https://help.artstation.com" target="_blank"><i class="far fa-question fa-fw fa-pad-right"></i><span>Help</span></a></li><li class="main-menu-dropdown-divider"></li><li class="main-menu-dropdown-item"><a class="main-menu-dropdown-link" href="https://mt.artstation.com/subscription/q8BISXhn" target="_blank"><i class="far fa-envelope fa-fw fa-pad-right"></i><span>Newsletter</span></a></li><li class="main-menu-dropdown-item"><a class="main-menu-dropdown-link" href="https://www.facebook.com/artstationhq" target="_blank"><i class="fab fa-facebook-f fa-fw fa-pad-right"></i><span>Facebook</span></a></li><li class="main-menu-dropdown-item"><a class="main-menu-dropdown-link" href="https://www.instagram.com/artstationhq" target="_blank"><i class="fab fa-instagram fa-fw fa-pad-right"></i><span>Instagram</span></a></li><li class="main-menu-dropdown-item"><a class="main-menu-dropdown-link" href="https://twitter.com/ArtStationHQ" target="_blank"><i class="fab fa-twitter fa-fw fa-pad-right"></i><span>Twitter</span></a></li><li class="main-menu-dropdown-divider"></li><li class="main-menu-dropdown-item"><a class="main-menu-dropdown-link" href="/tos" target="_self"><i class="far fa-gavel fa-fw fa-pad-right"></i><span>Terms of Service</span></a></li><li class="main-menu-dropdown-item"><a class="main-menu-dropdown-link" href="/privacy" target="_self"><i class="far fa-lock fa-fw fa-pad-right"></i><span>Privacy Policy</span></a></li></ul></div></li><li class="main-menu-item bs-d-sm-none dropdown dropdown-more hidden js-currency-dropdown"><button class="main-menu-link dropdown-toggle" type="button" data-toggle="dropdownMenu"><span class="js-current-currency">USD, $</span><i class="far fa-fw fa-chevron-down fa-pad-left animate animate-rotate"></i></button><div class="dropdown-more-list"><ul class="bs-list-unstyled"><li class="main-menu-dropdown-item"><button class="main-menu-dropdown-link" data-js-set-currency="usd" type="button"><span class="far fa-dollar-sign fa-pad-right-x2"></span><span>USD</span></button></li><li class="main-menu-dropdown-item"><button class="main-menu-dropdown-link" data-js-set-currency="cad" type="button"><span class="far fa-dollar-sign fa-pad-right-x2"></span><span>CAD</span></button></li><li class="main-menu-dropdown-item"><button class="main-menu-dropdown-link" data-js-set-currency="eur" type="button"><span class="far fa-euro-sign fa-pad-right-x2"></span><span>EUR</span></button></li><li class="main-menu-dropdown-item"><button class="main-menu-dropdown-link" data-js-set-currency="gbp" type="button"><span class="far fa-pound-sign fa-pad-right-x2"></span><span>GBP</span></button></li></ul></div></li></ul></div><div class="main-menu-megadrop-back"></div></nav><div class="header-loggedin-bar" id="header-loggedin-bar"></div><div class="bs-modal bs-modal-signin" id="login-modal"><div class="bs-modal-dialog" data-close="modalBackdrop"><div class="bs-modal-content"><div class="bs-modal-body"><div class="header"><button class="bs-close" type="button" data-close="modal"><i class="far fa-times"></i></button><h3 class="bs-modal-title">Sign In</h3></div><div class="bs-modal-buttons"><div class="google-login-button js-google-login-button"></div><a class="bs-btn bs-btn-default bs-btn-f" href="/users/auth/facebook/" target="_self"><i class="fab fa-facebook fa-pad-right-x2 text-white"></i>Sign in with Facebook</a></div><span class="bs-modal-or">Or</span><form action="/api/v2/authentication/session" accept-charset="UTF-8" method="post"><input type="hidden" name="form_type" value="modal" /><div class="bs-form-group"><label class="control-label" for="user_email">Your email</label><input class="bs-form-control" id="user_email" type="email" placeholder="email@example.com" autofocus="true" name="email" tabindex="1" /></div><div class="bs-form-group"><div class="bs-row bs-row-flex"><div class="bs-col-xs-6"><label class="control-label" for="user_password">Password</label></div><div class="bs-col-xs-6 bs-text-right"><a class="font-weight-normal" href="/users/password/new" target="_self">Forgot password?</a></div></div><input class="bs-form-control" id="user_password" type="password" placeholder="password" autocomplete="off" name="password" tabindex="2" /></div><div class="bs-form-group"><button class="bs-btn bs-btn-block bs-btn-default" type="submit" tabindex="3"><i class="far fa-sign-in fa-pad-right"></i>Sign in</button></div></form></div><div class="bs-modal-footer">Not a member yet?&nbsp;<a href="/registration/signup" target="_self">Sign up</a></div></div></div></div><div class="bs-modal bs-modal-signup" id="signup-modal"><div class="bs-modal-dialog" data-close="modalBackdrop"><div class="bs-modal-content"><div class="bs-modal-body"><div class="header"><button class="bs-close" type="button" data-close="modal"><i class="far fa-times"></i></button></div><img src="https://cdn.artstation.com/assets/logo.svg" width="240" height="42" alt="ArtStation" /><p class="lead">Join the leading showcase platform for art and design.</p><div class="bs-modal-buttons"><div class="google-login-button js-google-login-button" type="button"></div><a class="bs-btn bs-btn-default bs-btn-f" href="/users/auth/facebook/" target="_self"><i class="fab fa-facebook fa-pad-right-x2 text-white"></i>Sign up with Facebook</a><a class="bs-btn bs-btn-default" href="/registration/signup" target="_self"><i class="far fa-envelope fa-pad-right-x2"></i>Sign up with Email</a></div></div><div class="bs-modal-footer">Already have an account?&nbsp;<a href="/users/sign_in" target="_self">Sign in</a></div></div></div></div><div class="currency-select-modal bs-modal" id="currency-select-modal"><div class="bs-modal-dialog"><div class="bs-modal-content"><div class="bs-modal-header"></div><div class="bs-modal-body"><div class="currency-select-modal-text js-currency js-eur">It looks like you’re using ArtStation from Europe.<br />Would you like to change the currency to Euros (&euro;)?</div><div class="currency-select-modal-text js-currency js-gbp">It looks like you’re using ArtStation from Great Britain.<br />Would you like to change the currency to Pounds (&pound;)?</div><div class="currency-select-modal-text js-currency js-cad">It looks like you’re using ArtStation from Canada.<br />Would you like to change the currency to CAD ($)?</div><div class="bs-row bs-row-flex"><div class="bs-col-xs-12 bs-col-sm-6 mb-xs-10"><button class="bs-btn bs-btn-lg bs-btn-block bs-btn-default" data-js-set-currency="usd" type="button">Keep USD $</button></div><div class="bs-col-xs-12 bs-col-sm-6"><button class="js-currency js-eur bs-btn bs-btn-lg bs-btn-block bs-btn-primary" data-js-set-currency="eur" type="button">Change to EUR &euro;</button><button class="js-currency js-gbp bs-btn bs-btn-lg bs-btn-block bs-btn-primary" data-js-set-currency="gbp" type="button">Change to GBP &pound;</button><button class="js-currency js-cad bs-btn bs-btn-lg bs-btn-block bs-btn-primary" data-js-set-currency="cad" type="button">Change to CAD $</button></div></div></div></div></div></div></div><script src="/assets/layout/signed_out_index.bundle.6dfc95239aa46a0449b8.js" async></script><script src="https://accounts.google.com/gsi/client" async defer="defer"></script>
</div><div class="wrapper-main"><script>// Add initial project to cache
app.run(['$http', '$cacheFactory', function ($http, $cacheFactory) {
  var cache = $cacheFactory.get('$http');
  cache.put('/projects/gJqn9G.json', '{\"liked\":false,\"tags\":[\"Enviroment\",\"Desert\",\"Marmoset\",\"Landscape\"],\"hide_as_adult\":false,\"visible_on_artstation\":true,\"assets\":[{\"has_image\":true,\"has_embedded_player\":false,\"player_embedded\":null,\"oembed\":null,\"id\":18567338,\"title\":\"\",\"title_formatted\":\"\",\"image_url\":\"https://cdna.artstation.com/p/assets/images/images/018/567/338/large/raystani-oliveira-screenshot003.jpg?1559846670\",\"width\":3840,\"height\":2160,\"position\":0,\"asset_type\":\"image\",\"viewport_constraint_type\":\"constrained\"},{\"has_image\":true,\"has_embedded_player\":false,\"player_embedded\":null,\"oembed\":null,\"id\":18567464,\"title\":\"\",\"title_formatted\":\"\",\"image_url\":\"https://cdna.artstation.com/p/assets/images/images/018/567/464/large/raystani-oliveira-screenshot001.jpg?1559847027\",\"width\":3840,\"height\":2160,\"position\":1,\"asset_type\":\"image\",\"viewport_constraint_type\":\"constrained\"},{\"has_image\":true,\"has_embedded_player\":false,\"player_embedded\":null,\"oembed\":null,\"id\":18567468,\"title\":\"\",\"title_formatted\":\"\",\"image_url\":\"https://cdna.artstation.com/p/assets/images/images/018/567/468/large/raystani-oliveira-screenshot002.jpg?1559847032\",\"width\":3840,\"height\":2160,\"position\":2,\"asset_type\":\"image\",\"viewport_constraint_type\":\"constrained\"}],\"collections\":[],\"user\":{\"followed\":false,\"following_back\":false,\"blocked\":false,\"is_staff\":false,\"is_plus_member\":false,\"is_studio_account\":false,\"is_school_account\":false,\"id\":893976,\"username\":\"raystani\",\"headline\":\"3d Artist, Student\",\"full_name\":\"Raystani E. Oliveira\",\"permalink\":\"https://www.artstation.com/raystani\",\"medium_avatar_url\":\"https://cdna.artstation.com/p/users/avatars/000/893/976/medium/4bc9af515ccdd279f17b71301b100ce5.jpg?1565874466\",\"large_avatar_url\":\"https://cdna.artstation.com/p/users/avatars/000/893/976/large/4bc9af515ccdd279f17b71301b100ce5.jpg?1565874466\",\"small_cover_url\":\"https://cdn.artstation.com/static_media/placeholders/user/cover/default.jpg\",\"pro_member\":false},\"medium\":{\"name\":\"Digital 2D\",\"id\":1},\"mediums\":[{\"name\":\"Digital 2D\",\"id\":1}],\"categories\":[{\"name\":\"Environmental Concept Art \\u0026 Design\",\"id\":5}],\"software_items\":[{\"icon_url\":\"https://cdnb.artstation.com/p/softwares/icons/000/002/121/default/world_creator.png?1507040577\",\"name\":\"World Creator\"},{\"icon_url\":\"https://cdnb.artstation.com/p/softwares/icons/000/000/043/default/toolbag_512.png?1459433117\",\"name\":\"Marmoset Toolbag\"},{\"icon_url\":\"https://cdnb.artstation.com/p/softwares/icons/000/000/041/default/pt_appicon_noshadow_512.png?1627397594\",\"name\":\"Substance 3D Painter\"}],\"id\":5161739,\"user_id\":893976,\"title\":\"Rocky Desert Terrain (Render in Marmoset)\",\"description\":\"\\u003cp\\u003eI was playing around World Creator 2 and decided to do render a render in marmoset after only painting the terrain with some base colors.\\n\\u003cbr /\\u003eThe forms are not all great by I think a got a nice result in the lifht departement.\\u003c/p\\u003e\",\"description_html\":\"\\u003cp\\u003eI was playing around World Creator 2 and decided to do render a render in marmoset after only painting the terrain with some base colors.\\n\\u003cbr /\\u003eThe forms are not all great by I think a got a nice result in the lifht departement.\\u003c/p\\u003e\",\"created_at\":\"2019-06-06T13:52:17.490-05:00\",\"updated_at\":\"2021-02-01T23:03:08.526-06:00\",\"views_count\":187,\"likes_count\":5,\"comments_count\":0,\"permalink\":\"https://www.artstation.com/artwork/gJqn9G\",\"cover_url\":\"https://cdna.artstation.com/p/assets/images/images/018/567/338/medium/raystani-oliveira-screenshot003.jpg?1559846670\",\"published_at\":\"2019-06-06T13:52:17.465-05:00\",\"editor_pick\":false,\"adult_content\":false,\"admin_adult_content\":false,\"slug\":\"rocky-desert-terrain-render-in-marmoset\",\"suppressed\":false,\"hash_id\":\"gJqn9G\",\"visible\":true}');
}])</script><div ng-view=""></div></div></div><div class="modal fade" id="login-modal"><div class="modal-dialog"><div class="modal-content"><div class="modal-header"><button aria-hidden="true" class="close" data-dismiss="modal" type="button"><i class="far fa-times"></i></button><h3 class="modal-title">Sign In</h3></div><div class="modal-body"><form class="simple_form user-login-form" id="new_user" action="/api/v2/authentication/session" accept-charset="UTF-8" method="post"><input name="utf8" type="hidden" value="&#x2713;" /><input type="hidden" name="authenticity_token" value="HXAvL0NP8RgE04Tp+t0ClmdjLbtaR0yn5ALiY4tbqbirMKOSFg+NfsiBi6BOwqv21peZwWBrAt7N1lMKwNSlkg==" /><input name="form_type" type="hidden" value="modal" /><div class="signin-options"><button class="btn btn-g js-google-login-button" type="button"><i class="fab fa-google fa-pad-right"></i>Sign in with Google</button><a class="btn btn-fc" target="_self" href="/users/auth/facebook"><i class="fab fa-facebook fa-pad-right"></i>Sign in with Facebook</a></div><div class="signin-options-or">Or</div><div class="form-group email optional user_email"><label class="control-label email optional" for="user_email">Your email</label><input class="form-control string email optional" name="email" autofocus="autofocus" placeholder="email@example.com" type="email" id="user_email" /></div><div class="form-group password optional user_password"><label class="control-label password optional" for="user_password">Password</label><input class="form-control password optional" autocomplete="off" name="password" placeholder="password" type="password" id="user_password" /></div><div class="form-group"><button name="button" type="submit" class="btn btn-default"><i class="far fa-sign-in fa-pad-right"></i>Sign in</button></div><div class="row row-flex"><div class="col-xs-6"><a target="_self" href="/users/password/new">Forgot password?</a></div><div class="col-xs-6 text-right"><a target="_self" href="/registration/signup">Sign up</a></div></div></form></div></div></div></div><div class="modal fade" id="announcement-modal"><div class="modal-dialog"><div class="modal-content"><div class="modal-header"><button aria-hidden="true" class="close" data-dismiss="modal" type="button"><i class="far fa-times"></i></button><h3 class="modal-title" data-title=""></h3></div><div class="modal-body"><a href=""><img data-image="" src="" width="100%" /></a><div class="separator-sm"></div><div data-body=""></div></div><div class="modal-footer"><a class="btn" data-action="open"></a><a class="btn btn-default pull-right" data-action="close">Close</a></div></div></div></div><script id="hover-card" type="text/template"><div class="hover-card" hidden=""><a class="hover-card-image" ng-href="{{ user.permalink }}"><img alt="{{ user.full_name }}" height="106" ng-if="user.small_cover_url" ng-src="{{ user.small_cover_url }}" width="323" /><img alt="{{ user.full_name }}" height="106" ng-if="user.default_cover_url" ng-src="{{ user.default_cover_url }}" width="323" /></a><a class="hover-card-avatar" ng-href="{{ user.permalink }}"><img class="img-circle img-responsive" height="60" ng-src="{{ user.medium_avatar_url }}" width="60" /></a><div class="hover-card-name"><a ng-bind-html="trustAsHtml(user.full_name)" ng-href="{{ user.permalink }}"></a><a class="pro-badge smaller" href="/subscribe" ng-if="user.pro_member" target="_top">Pro</a><a class="plus-badge smaller" href="/subscribe" ng-if="user.is_plus_member" target="_top">Plus</a><div class="staff-badge smaller" ng-if="user.is_staff">Staff</div><div class="studio-badge smaller" ng-if="user.is_studio_account">Studio</div><div class="school-badge smaller" ng-if="user.is_school_account">School</div></div><div class="hover-card-headline" ng-bind-html="trustAsHtml(user.headline)"></div><div class="hover-card-following d-flex align-items-center justify-content-center"><span class="hover-card-follows-you" ng-if="user.following_back">Follows you</span><follow-button small="true" user="user"></follow-button></div><div class="hover-card-grid" ng-show="projects.length != 0"><a class="{{ project.isEmptyProject ? &#39;hover-card-grid-item-empty&#39; : &#39;hover-card-grid-item&#39; }}" ng-href="{{ project.isEmptyProject ? &#39;&#39; : &#39;/artwork/&#39; + project.hash_id }}" ng-repeat="project in projects track by $index"><div class="far fa-image" ng-if="project.isEmptyProject"></div><img alt="" class="hover-card-grid-image" height="115" ng-class="{ &#39;img-blur&#39; : project.hide_as_adult }" ng-if="!project.isEmptyProject" ng-src="{{ ::project.cover.micro_square_image_url }}" width="115" /><div class="mature-content-label" ng-if="::project.hide_as_adult">Mature content</div></a></div></div></script><script>window.flashes = {};</script><script>(function() {
  $(function() {
    return $.each(window.flashes, function(type, content) {
      if (!content) {
        return;
      }
      if (type === "error") {
        return Flash.error(content);
      } else {
        return Flash.notice(content);
      }
    });
  });

}).call(this);
</script><script>
  window.fbAsyncInit = function() {
    FB.init({
      appId            : '249255215230397',
      autoLogAppEvents : true,
      xfbml            : true,
      version          : 'v3.1'
    });
  };

  (function(d, s, id){
     var js, fjs = d.getElementsByTagName(s)[0];
     if (d.getElementById(id)) {return;}
     js = d.createElement(s); js.id = id;
     js.src = "https://connect.facebook.net/en_US/sdk.js";
     fjs.parentNode.insertBefore(js, fjs);
   }(document, 'script', 'facebook-jssdk'));
</script>
<script type="text/javascript" src="//assets.pinterest.com/js/pinit.js" async defer></script><script>app.run(['$http', '$cacheFactory', function ($http, $cacheFactory) {
  var cache = $cacheFactory.get('$http');
  cache.put('/mediums.json', '[{\"id\":9,\"name\":\"3D Printing\",\"created_at\":null,\"updated_at\":null,\"uri\":\"3d_printing\"},{\"id\":6,\"name\":\"Animation\",\"created_at\":null,\"updated_at\":null,\"uri\":\"animation\"},{\"id\":1,\"name\":\"Digital 2D\",\"created_at\":\"2013-12-17T15:10:43.000-06:00\",\"updated_at\":\"2014-03-25T06:43:37.000-05:00\",\"uri\":\"digital2d\"},{\"id\":2,\"name\":\"Digital 3D\",\"created_at\":\"2013-12-17T15:10:53.000-06:00\",\"updated_at\":\"2014-03-25T06:43:37.000-05:00\",\"uri\":\"digital3d\"},{\"id\":8,\"name\":\"Live Action CG/VFX\",\"created_at\":null,\"updated_at\":null,\"uri\":\"cg_vfx\"},{\"id\":14,\"name\":\"Mixed Media\",\"created_at\":null,\"updated_at\":null,\"uri\":\"mixedmedia\"},{\"id\":7,\"name\":\"Real-time\",\"created_at\":null,\"updated_at\":null,\"uri\":\"realtime\"},{\"id\":11,\"name\":\"Traditional Dry Media\",\"created_at\":null,\"updated_at\":null,\"uri\":\"dry_media\"},{\"id\":10,\"name\":\"Traditional Ink\",\"created_at\":null,\"updated_at\":null,\"uri\":\"ink\"},{\"id\":12,\"name\":\"Traditional Paint\",\"created_at\":null,\"updated_at\":null,\"uri\":\"paint\"},{\"id\":13,\"name\":\"Traditional Sculpture\",\"created_at\":null,\"updated_at\":null,\"uri\":\"sculpture\"}]');
  cache.put('/categories.json', '[{\"id\":35,\"name\":\"Abstract\",\"created_at\":\"2020-04-17T11:55:13.828-05:00\",\"updated_at\":\"2020-04-17T12:41:37.473-05:00\",\"uri\":\"abstract\",\"state\":0},{\"id\":36,\"name\":\"Anatomy\",\"created_at\":\"2020-04-17T11:55:22.600-05:00\",\"updated_at\":\"2020-04-17T11:55:22.600-05:00\",\"uri\":\"anatomy\",\"state\":0},{\"id\":37,\"name\":\"Animals \\u0026 Wildlife\",\"created_at\":\"2020-04-17T11:55:30.586-05:00\",\"updated_at\":\"2020-04-17T11:55:42.711-05:00\",\"uri\":\"animals_wildlife\",\"state\":0},{\"id\":38,\"name\":\"Anime \\u0026 Manga\",\"created_at\":\"2020-04-17T11:55:57.914-05:00\",\"updated_at\":\"2020-04-17T11:55:57.914-05:00\",\"uri\":\"anime\",\"state\":0},{\"id\":13,\"name\":\"Architectural Concepts\",\"created_at\":\"2014-05-29T14:09:01.000-05:00\",\"updated_at\":\"2014-05-29T14:09:01.000-05:00\",\"uri\":\"architecture\",\"state\":0},{\"id\":30,\"name\":\"Architectural Visualization\",\"created_at\":\"2015-06-03T12:47:10.984-05:00\",\"updated_at\":\"2015-06-03T12:47:10.984-05:00\",\"uri\":\"archviz\",\"state\":0},{\"id\":69,\"name\":\"Automotive\",\"created_at\":\"2020-09-18T13:20:20.094-05:00\",\"updated_at\":\"2020-09-18T13:20:20.094-05:00\",\"uri\":\"automotive\",\"state\":0},{\"id\":39,\"name\":\"Board \\u0026 Card Game Art\",\"created_at\":\"2020-04-17T12:00:19.067-05:00\",\"updated_at\":\"2020-04-17T12:00:19.067-05:00\",\"uri\":\"board_games\",\"state\":0},{\"id\":40,\"name\":\"Book Illustration\",\"created_at\":\"2020-04-17T12:00:44.104-05:00\",\"updated_at\":\"2020-04-17T12:00:44.104-05:00\",\"uri\":\"book_illustration\",\"state\":0},{\"id\":67,\"name\":\"Character Animation\",\"created_at\":\"2020-04-21T12:24:22.093-05:00\",\"updated_at\":\"2020-04-21T12:24:22.093-05:00\",\"uri\":\"character_animation\",\"state\":0},{\"id\":65,\"name\":\"Character Design\",\"created_at\":\"2020-04-21T12:24:22.089-05:00\",\"updated_at\":\"2020-04-21T12:24:22.089-05:00\",\"uri\":\"character_design\",\"state\":0},{\"id\":66,\"name\":\"Character Modeling\",\"created_at\":\"2020-04-21T12:24:22.093-05:00\",\"updated_at\":\"2020-04-21T12:24:22.093-05:00\",\"uri\":\"character_modeling\",\"state\":0},{\"id\":34,\"name\":\"Children\'s Art\",\"created_at\":\"2018-12-06T10:29:13.378-06:00\",\"updated_at\":\"2018-12-06T10:29:13.378-06:00\",\"uri\":\"childrens\",\"state\":0},{\"id\":14,\"name\":\"Comic Art\",\"created_at\":\"2014-05-29T14:09:42.000-05:00\",\"updated_at\":\"2014-05-29T14:10:08.000-05:00\",\"uri\":\"comic_art\",\"state\":0},{\"id\":3,\"name\":\"Concept Art\",\"created_at\":\"2013-12-17T15:12:09.000-06:00\",\"updated_at\":\"2014-03-25T06:43:37.000-05:00\",\"uri\":\"concept_art\",\"state\":0},{\"id\":41,\"name\":\"Cover Art\",\"created_at\":\"2020-04-17T12:01:00.390-05:00\",\"updated_at\":\"2020-04-17T12:01:00.390-05:00\",\"uri\":\"cover_art\",\"state\":0},{\"id\":19,\"name\":\"Creatures\",\"created_at\":\"2014-06-12T07:08:09.000-05:00\",\"updated_at\":\"2014-06-12T07:08:09.000-05:00\",\"uri\":\"creatures\",\"state\":0},{\"id\":42,\"name\":\"Editorial Illustration\",\"created_at\":\"2020-04-17T12:01:09.641-05:00\",\"updated_at\":\"2020-04-17T12:01:09.641-05:00\",\"uri\":\"editorial_illustration\",\"state\":0},{\"id\":5,\"name\":\"Environmental Concept Art \\u0026 Design\",\"created_at\":\"2013-12-17T15:12:23.000-06:00\",\"updated_at\":\"2014-03-25T06:43:37.000-05:00\",\"uri\":\"environments\",\"state\":0},{\"id\":43,\"name\":\"Fan Art\",\"created_at\":\"2020-04-17T12:01:28.630-05:00\",\"updated_at\":\"2020-04-17T12:01:28.630-05:00\",\"uri\":\"fan_art\",\"state\":0},{\"id\":2,\"name\":\"Fantasy\",\"created_at\":\"2013-12-17T15:12:01.000-06:00\",\"updated_at\":\"2014-03-25T06:43:37.000-05:00\",\"uri\":\"fantasy\",\"state\":0},{\"id\":44,\"name\":\"Fashion \\u0026 Costume Design\",\"created_at\":\"2020-04-17T12:01:45.270-05:00\",\"updated_at\":\"2020-04-17T12:01:45.270-05:00\",\"uri\":\"fashion\",\"state\":0},{\"id\":7,\"name\":\"Game Art\",\"created_at\":\"2013-12-17T15:12:34.000-06:00\",\"updated_at\":\"2014-03-25T06:43:37.000-05:00\",\"uri\":\"game_art\",\"state\":0},{\"id\":46,\"name\":\"Gameplay \\u0026 Level Design\",\"created_at\":\"2020-04-17T12:03:03.636-05:00\",\"updated_at\":\"2020-04-17T12:03:03.636-05:00\",\"uri\":\"gameplay_leveldesign\",\"state\":0},{\"id\":45,\"name\":\"Games and Real-Time 3D Environment Art\",\"created_at\":\"2020-04-17T12:02:26.604-05:00\",\"updated_at\":\"2020-04-17T12:02:26.604-05:00\",\"uri\":\"games_environment\",\"state\":0},{\"id\":68,\"name\":\"Graphic Design\",\"created_at\":\"2020-05-06T08:42:17.442-05:00\",\"updated_at\":\"2020-05-06T08:42:17.442-05:00\",\"uri\":\"graphic_design\",\"state\":0},{\"id\":47,\"name\":\"Hard Surface\",\"created_at\":\"2020-04-17T12:03:17.658-05:00\",\"updated_at\":\"2020-04-17T12:03:17.658-05:00\",\"uri\":\"hard_surface\",\"state\":0},{\"id\":48,\"name\":\"Horror\",\"created_at\":\"2020-04-17T12:03:25.530-05:00\",\"updated_at\":\"2020-04-17T12:03:25.530-05:00\",\"uri\":\"horror\",\"state\":0},{\"id\":27,\"name\":\"Illustration\",\"created_at\":\"2015-06-03T12:46:27.160-05:00\",\"updated_at\":\"2015-06-03T12:46:27.160-05:00\",\"uri\":\"illustration\",\"state\":0},{\"id\":18,\"name\":\"Industrial \\u0026 Product Design\",\"created_at\":\"2014-06-12T07:07:48.000-05:00\",\"updated_at\":\"2014-06-12T07:07:48.000-05:00\",\"uri\":\"industrial_design\",\"state\":0},{\"id\":49,\"name\":\"Lighting\",\"created_at\":\"2020-04-17T12:03:43.105-05:00\",\"updated_at\":\"2020-04-17T12:03:43.105-05:00\",\"uri\":\"lighting\",\"state\":0},{\"id\":4,\"name\":\"Matte Painting\",\"created_at\":\"2013-12-17T15:12:18.000-06:00\",\"updated_at\":\"2014-03-25T06:43:37.000-05:00\",\"uri\":\"matte_painting\",\"state\":0},{\"id\":33,\"name\":\"Mecha\",\"created_at\":\"2015-06-03T12:57:22.559-05:00\",\"updated_at\":\"2015-06-03T12:57:22.559-05:00\",\"uri\":\"mech\",\"state\":0},{\"id\":50,\"name\":\"Mechanical Design\",\"created_at\":\"2020-04-17T12:03:52.669-05:00\",\"updated_at\":\"2020-04-17T12:03:52.669-05:00\",\"uri\":\"mechanical_design\",\"state\":0},{\"id\":29,\"name\":\"Motion Graphics\",\"created_at\":\"2015-06-03T12:46:54.149-05:00\",\"updated_at\":\"2015-06-03T12:46:54.149-05:00\",\"uri\":\"motiongraphics\",\"state\":0},{\"id\":51,\"name\":\"Photogrammetry \\u0026 3D Scanning\",\"created_at\":\"2020-04-17T12:04:08.680-05:00\",\"updated_at\":\"2020-04-17T12:04:08.680-05:00\",\"uri\":\"photogrammetry\",\"state\":0},{\"id\":52,\"name\":\"Pixel and Voxel Art\",\"created_at\":\"2020-04-17T12:04:29.219-05:00\",\"updated_at\":\"2020-04-17T12:04:29.219-05:00\",\"uri\":\"pixel_voxel\",\"state\":0},{\"id\":53,\"name\":\"Portraits\",\"created_at\":\"2020-04-17T12:04:39.687-05:00\",\"updated_at\":\"2020-04-17T12:04:39.687-05:00\",\"uri\":\"portraits\",\"state\":0},{\"id\":21,\"name\":\"Props\",\"created_at\":\"2015-06-03T12:36:04.927-05:00\",\"updated_at\":\"2015-06-03T12:36:04.927-05:00\",\"uri\":\"props\",\"state\":0},{\"id\":54,\"name\":\"Realism\",\"created_at\":\"2020-04-17T12:04:48.119-05:00\",\"updated_at\":\"2020-04-17T12:04:48.119-05:00\",\"uri\":\"realism\",\"state\":0},{\"id\":6,\"name\":\"Science Fiction\",\"created_at\":\"2013-12-17T15:12:29.000-06:00\",\"updated_at\":\"2014-03-25T06:43:37.000-05:00\",\"uri\":\"science_fiction\",\"state\":0},{\"id\":55,\"name\":\"Scientific Illustration \\u0026 Visualization\",\"created_at\":\"2020-04-17T12:05:22.964-05:00\",\"updated_at\":\"2020-04-17T12:05:22.964-05:00\",\"uri\":\"scientific_illustration\",\"state\":0},{\"id\":56,\"name\":\"Scripts \\u0026 Tools\",\"created_at\":\"2020-04-17T12:05:47.885-05:00\",\"updated_at\":\"2020-04-17T12:05:47.885-05:00\",\"uri\":\"scripts_tools\",\"state\":0},{\"id\":57,\"name\":\"Sketches\",\"created_at\":\"2020-04-17T12:05:55.171-05:00\",\"updated_at\":\"2020-04-17T12:05:55.171-05:00\",\"uri\":\"sketches\",\"state\":0},{\"id\":16,\"name\":\"Still Life\",\"created_at\":\"2014-05-29T14:19:54.000-05:00\",\"updated_at\":\"2014-05-29T14:20:15.000-05:00\",\"uri\":\"still_life\",\"state\":0},{\"id\":24,\"name\":\"Storyboards\",\"created_at\":\"2015-06-03T12:41:24.074-05:00\",\"updated_at\":\"2015-06-03T12:41:24.074-05:00\",\"uri\":\"storyboards\",\"state\":0},{\"id\":58,\"name\":\"Stylized\",\"created_at\":\"2020-04-17T12:06:02.887-05:00\",\"updated_at\":\"2020-04-17T12:06:02.887-05:00\",\"uri\":\"stylized\",\"state\":0},{\"id\":59,\"name\":\"Technical Art\",\"created_at\":\"2020-04-17T12:06:11.861-05:00\",\"updated_at\":\"2020-04-17T12:06:11.861-05:00\",\"uri\":\"technical_art\",\"state\":0},{\"id\":25,\"name\":\"Textures \\u0026 Materials\",\"created_at\":\"2015-06-03T12:41:47.051-05:00\",\"updated_at\":\"2015-06-03T12:51:35.124-05:00\",\"uri\":\"texturesmaterials\",\"state\":0},{\"id\":60,\"name\":\"Toys \\u0026 Collectibles\",\"created_at\":\"2020-04-17T12:06:23.811-05:00\",\"updated_at\":\"2020-04-17T12:06:23.811-05:00\",\"uri\":\"toys\",\"state\":0},{\"id\":26,\"name\":\"Tutorials\",\"created_at\":\"2015-06-03T12:42:06.808-05:00\",\"updated_at\":\"2015-06-03T12:42:06.808-05:00\",\"uri\":\"tutorial\",\"state\":0},{\"id\":23,\"name\":\"User Interface (UI) Art\",\"created_at\":\"2015-06-03T12:41:08.411-05:00\",\"updated_at\":\"2015-06-03T12:51:45.823-05:00\",\"uri\":\"ui\",\"state\":0},{\"id\":64,\"name\":\"VFX for Film, TV \\u0026 Animation\",\"created_at\":\"2020-04-20T09:21:41.202-05:00\",\"updated_at\":\"2020-04-20T09:21:41.202-05:00\",\"uri\":\"film_vfx\",\"state\":0},{\"id\":63,\"name\":\"VFX for Real-Time \\u0026 Games\",\"created_at\":\"2020-04-20T09:21:41.198-05:00\",\"updated_at\":\"2020-04-20T09:21:41.198-05:00\",\"uri\":\"games_vfx\",\"state\":0},{\"id\":11,\"name\":\"Vehicles\",\"created_at\":\"2013-12-17T15:13:00.000-06:00\",\"updated_at\":\"2014-05-29T14:27:14.000-05:00\",\"uri\":\"transport\",\"state\":0},{\"id\":32,\"name\":\"Virtual and Augmented Reality\",\"created_at\":\"2015-06-03T12:47:27.606-05:00\",\"updated_at\":\"2015-06-03T12:47:27.606-05:00\",\"uri\":\"vr\",\"state\":0},{\"id\":61,\"name\":\"Visual Development\",\"created_at\":\"2020-04-17T12:06:34.687-05:00\",\"updated_at\":\"2020-04-17T12:06:34.687-05:00\",\"uri\":\"visual_development\",\"state\":0},{\"id\":22,\"name\":\"Weapons\",\"created_at\":\"2015-06-03T12:37:05.185-05:00\",\"updated_at\":\"2015-06-03T12:37:05.185-05:00\",\"uri\":\"weapons\",\"state\":0},{\"id\":62,\"name\":\"Web and App Design\",\"created_at\":\"2020-04-17T12:06:48.096-05:00\",\"updated_at\":\"2020-04-17T12:06:48.096-05:00\",\"uri\":\"web_design\",\"state\":0}]');
}])</script></body></html>